<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ProjectModuleManager">
    <modules>
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/android.iml" filepath="$PROJECT_DIR$/.idea/modules/android.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/app/android.app.iml" filepath="$PROJECT_DIR$/.idea/modules/app/android.app.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/-1563315335/android.shared_preferences.iml" filepath="$PROJECT_DIR$/.idea/modules/-1563315335/android.shared_preferences.iml" />
    </modules>
  </component>
</project>